<!--
SPDX-FileCopyrightText: 2023 Curious Community Labs e. V. <akustik-absorber@curious.bio>

SPDX-License-Identifier: CC-BY-SA-4.0
-->

# Contribution Guide: Akustikabsorber aus Pilzmyzelkompositmaterial

Vielen Dank, dass Sie Ihre Zeit investieren wollen, um zu unserem Projekt beizutragen. In diesem Leitfaden erhalten Sie einen Überblick, wie Sie an dem Projekt mitarbeiten können. 

1. Forken Sie das Projekt auf Gitea und erstellen Sie einen neuen Branch für Ihre Änderungen.
2. Ändern Sie die Dokumentation und testen Sie Ihre Änderungen gründlich.
3. Erstellen Sie einen Pull Request (PR) in das originale Repository und beschreiben Sie kurz Ihre Änderungen und warum sie sinnvoll sind.
4. Warten Sie auf Feedback von den Projekt-Maintainern. Sie können ggf. gebeten werden, weitere Änderungen vorzunehmen, bevor Ihr PR angenommen wird.
5. Sobald Ihr PR angenommen wurde, wird Ihr Code Teil des Projekts und Sie werden als Contributor im Projekt gelistet.

Hinweis: Bitte stellen Sie sicher, dass Ihr Code den Standards des Projekts entspricht und die Lizenzbedingungen einhält, bevor Sie einen PR erstellen.


## Lizenz

CC-BY-SA-4.0