<!--
SPDX-FileCopyrightText: 2023 Curious Community Labs e. V. <akustik-absorber@curious.bio>

SPDX-License-Identifier: CC-BY-SA-4.0
-->

# user manual

## Gliederung

1. [Nutzen des Myzel Akustikabsorbers](#1-nutzen-des-myzel-akustikabsorbers)
2. [Positionierung im Raum](#2-positionierung-im-raum)
3. [Positionierung im Raum](#3-umgebungsbedingung)
4. [Weitere Hinweise](#4-weitere-hinweise)
5. [Lizenz](#5-lizenz)


## 1. Nutzen des Myzel Akustikabsorbers

Der Nutzen des Myzel-Akustikabsorbers ist die Verbesserung der Raumakustik. Dies geschieht durch das Eindringen des Schalls in Poren des Myzelmaterials und der Anregung der feinen Hyphen zum Schwingen. Dabei wird Schallenergie in Wärmeenergie umgewandelt. 


## 2. Positionierung im Raum

Um eine große Wirkung in der Raumakustik zu erhalten, sollten Schallabsorber im Allgemeinen möglichst homogen im Raum verteilt werden. Wenn es sich um einen Raum, z.B. ein Büro mit einem Sitzplatz handelt, können die Schallabsorber an den naheliegenden Wänden mittig auf Ohrenhöhe angebracht werden. Diese Positionen sind oftmals die Hauptreflexionspunkte des Schalls im Raum.

Die Absorber können in die Befestigungsleiter einfach eingehängt werden.

<img title="Schallabsorber Installation" src="../../res/assets/media/img/absorber_install.webp" width="80%">

## 3. Umgebungsbedingung

Das Myzel des Akustikabsorbers wird während des Trocknungprozesses abgetötet, sodass ein erneutes Wachstum der Pilzkultur nicht passieren wird. Dennoch können ungünstige Raumluftbedingungen zu einem Schimmelbefall führen. Um dies zu vermeiden, müssen folgende Hinweise beachtet werden.
Die Feuchtigkeit in der Luft darf nicht über längere Zeit mehr als 70 % betragen. Dazu kann je nach Witterung der Außenluft der Raum entweder gelüftet oder ein Raumentfeuchter installiert werden.

## 4. Weitere Hinweise

Die Oberfläche des Myzelakustikabsorber besteht bei optimaler Herstellung aus einer ca. 1 mm Schicht berührungsempfindlichen Luftmyzel. Die Oberfläche sollte nicht belastet werden, weil leicht Druckstellen entstehen können.
Um den Absorber zu reinigen und Druckstellen zu vermeiden, sollten nur leichte Reinigungsutensilien wie z.B. Staubwedel benutzt werden. Niemals mit Wasser reinigen, da dieses in das Myzelmaterial dringt und es dort schimmelanfällig macht. 

## 5. Lizenz

CC_BY_SA_4.0